langcode: en
status: true
dependencies: {  }
name: 4_3_570x428
label: '4:3 (570x428)'
effects:
  2e098c78-5089-4274-ac4e-c52126652e4a:
    uuid: 2e098c78-5089-4274-ac4e-c52126652e4a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 428
      anchor: center-center
  5e82bf11-79c3-4ac5-8a07-57160c2d080e:
    uuid: 5e82bf11-79c3-4ac5-8a07-57160c2d080e
    id: image_convert
    weight: 2
    data:
      extension: webp
